### Method

# Gegl Pathcalc

#### Declaration [src]

    gboolean
    gegl_path_calc (
      GeglPath* path,
      gdouble pos,
      gdouble* x,
      gdouble* y
    )

#### Description [src]

Compute the coordinates of the path at the `position` (length measured from start of path, not including discontinuities).

#### Parameters

`pos`

  Type: `gdouble`

  How far along the path.

`x`

  Type: `gdouble*`

  Return location for x coordinate.

  The argument will be set by the function.

`y`

  Type: `gdouble*`

  Return location for y coordinate.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

No description available.